# Face to Sticker > Turn a face into a sticker - **Provider**: replicate - **Model ID**: fofr/face-to-sticker - **Category**: face_image_generation - **Credits**: 22 per request - **Pricing Type**: input_based ## API Endpoint Base URL: https://api.core.today/v1 ### Create Prediction POST /predictions ### Get Status GET /predictions/{job_id} ### Cancel DELETE /predictions/{job_id} ## Authentication Header: `X-API-Key: YOUR_API_KEY` ## Input Parameters - `negative_prompt` (string, optional): Things you do not want in the image (Default: ``) - `prompt` (string, optional) (Default: `a person`) - `steps` (integer, optional) (Default: `20`) - `width` (integer, optional) (Default: `1024`) - `image` (string, optional): An image of a person to be converted to a sticker - `ip_adapter_weight` (number, optional): How much the IP adapter will influence the image (Default: `0.2`; Range: min: 0, max: 1) - `upscale` (boolean, optional): 2x upscale the sticker (Default: `False`) - `upscale_steps` (integer, optional): Number of steps to upscale (Default: `10`) - `prompt_strength` (number, optional): Strength of the prompt. This is the CFG scale, higher numbers lead to stronger prompt, lower numbers will keep more of a likeness to the original. (Default: `7`) - `instant_id_strength` (number, optional): How strong the InstantID will be. (Default: `1`; Range: min: 0, max: 1) - `ip_adapter_noise` (number, optional): How much noise is added to the IP adapter input (Default: `0.5`; Range: min: 0, max: 1) - `seed` (integer, optional): Fix the random seed for reproducibility - `height` (integer, optional) (Default: `1024`) ## Example Request ```json { "model": "fofr/face-to-sticker", "input": { "image": "https://replicate.delivery/pbxt/KU1AG0cit5nc3xIG1BBZ6DKkhunvvGsZXmEZzuW9HPYVkj8o/MTk4MTczMTkzNzI1Mjg5NjYy.webp", "upscale_steps": 10, "ip_adapter_noise": 0.5, "upscale": false, "negative_prompt": "", "width": 1024, "prompt_strength": 4.5, "instant_id_strength": 0.7, "steps": 20, "prompt": "arnold", "ip_adapter_weight": 0.2, "height": 1024 } } ``` ## Response Format ```json { "job_id": "abc123", "status": "pending", "provider": "replicate", "model": "black-forest-labs/flux-schnell", "created_at": "2026-01-01T00:00:00Z", "result": null, "error": null } ``` Status values: `pending`, `processing`, `completed`, `failed`, `cancelled` ## Usage Flow 1. POST /predictions with model and input → receive job_id 2. Poll GET /predictions/{job_id} until status is `completed` or `failed` 3. Result contains output URL(s) or data ## Output Type url ## Tags fofr, sticker, face-generation, avatar, fun ## Documentation https://replicate.com/fofr/face-to-sticker